Subject: a moment of silence

From: Randy Bush <[email-masked]>
Date: Thu, 07 Oct 1999 04:50:45 -0700

october 16th is the first anniversary of the death of jon postel.  while it
might be tempting to shut the net off for an hour in memoriam, it does not
seem very responsible.

i intend to shut down my personal home/office site and all servers there for
the day.  others may have their own ways of expressing respect and regret.

randy